/* Project Variables v1.0 */

:root {

  --color-branding-primary:#0070AA;
  --color-branding-secondary:#0098DB;
  --color-branding-tertiary:#A5D867;

  --color-text:#231F20;
  --color-link:#231F20;
  --color-link-hover:#000;

  --color-button-text:#ffffff;
  --color-button-border:#0070AA;
  --color-button-background:#0070AA;
  --color-button-text-hover:#ffffff;
  --color-button-border-hover:#0098DB;
  --color-button-background-hover:#0098DB;

  --color-top-nav-link:#ffffff;
  --color-top-nav-link-hover:#000000;

  --color-header-background:#ffffff;

  --color-minicart-icon:#0098DB;
  --color-minicart-icon-hover:#0070AA;
  --color-minicart-counter:#0070AA;

  --color-trust-signal-background:#ffffff;
  --color-trust-signal-icon:#0098DB;
  --color-trust-signal-text:#231F20;

  --color-section-divider-background:#F9F9F9;
  --color-section-divider-h2:#00479F;
  --color-section-divider-p:#252628;

  --color-page-bottom-background:#373A3C;
  --color-footer-background:#373A3C;
  --color-footer-text:#ffffff;
  --color-footer-link:#A5D867;
  --color-footer-link-hover:#A5D867;
  --color-footer-icon:#8E8E8E;

  --color-light-gray: #F2F4F6;
  --color-mid-gray: #e5e5e5;
  --color-dark-gray: #373A3C;

  --color-price:#0098DB;
  --color-price-old:#8A8C8E;
  --color-price-discount:#231F20;

  --color-product-page-description-background:#F5F5F5;
  --color-border-lines:#BCBABA;

  --spacing__rhythmUnit: 1rem;
  --spacing__vertical--1: var(--spacing__rhythmUnit);
  --spacing__vertical--2: calc(2 * var(--spacing__rhythmUnit));
  --spacing__vertical--3: calc(3 * var(--spacing__rhythmUnit));
  --spacing__vertical--half: calc(var(--spacing__rhythmUnit)/2);

  --text-h1-size: 3.2rem;
  --text-h1-line-height:1.3;

  --text-h2-size: 2.4rem;
  --text-h2-line-height: 1.3;

  --text-h3-size: 1.8rem;
  --text-h3-line-height: 1.3;

  --text-h4-size: 1.6rem;
  --text-h4-line-height: 1.4;

  --text-normal-size: 1.6rem;
  --text-normal-line-height: 1.4;

  --text-small-size: 1.1rem;
  --text-small-line-height: 1.4;

  --font-weight-normal: 400;
  --font-weight-bold: 700;
  --font-family:  'Open Sans', Arial, 'Helvetica Neue', Helvetica, sans-serif;
  --font-family-2: "Roboto Slab", sans-serif;

  --width-content-max: 124rem;
  --width-content-max-calc: calc(100% - 4rem);
}



@media only screen and (min-width: 1024px) {

  :root {
    --text-small-size: 1.4rem;
  }

}